/* font details */
@font-face {
    font-family: cabin;
    src: url(/src/fonts/Cabin-Regular.otf);
}
body{
font-family: cabin;
}
/* /font details */

.selected img {
	opacity:0.5;
}

#carousel-bounding-box .item img{
margin-left: auto;
margin-right:auto;
}

/* Google map CSs */
html, body, .row, .col-xs-6 { height: 100% }

#map-container { height: 30% }

#footer{
position:absolute; 
}
#footer h3{
margin-left:auto;
margin-right:auto;
width:80%;
height:10px;
}

#topper img{
width:100%;
}
/* blueprint  */
#blueprint{
background:grey;
position:static; 
width:100%;
}
#blueprint img{
padding:10px;
width:100%;
height:100%;
}

#blueprintBlurb{
		color:white;
		font-size:200%;
		text-align:center;
}
/* alert */

.alert-content {
	background-color: red;
}

}
/*generic center class*/
.col-centered{
    float: none;
    margin: 0 auto;
}

.text-container{
	margin:auto;
	Position:relative; 
	padding:20px;
}
/* /blueprint  */

.contact li{
font-size:100%;
}
